curl --request GET \
--url https://api.cadanapay.com/v1/users/{userId}/tax-forms \
--header 'Authorization: Bearer <token>'{
"data": [
{
"name": "W8BEN",
"formId": "30c6c36b5ae0985c1d715bbf25b878a1349cc99a",
"createdAt": 1690339130,
"isComplete": true,
"isDocumentDownloadable": true
}
]
}Get a user’s tax form
curl --request GET \
--url https://api.cadanapay.com/v1/users/{userId}/tax-forms \
--header 'Authorization: Bearer <token>'{
"data": [
{
"name": "W8BEN",
"formId": "30c6c36b5ae0985c1d715bbf25b878a1349cc99a",
"createdAt": 1690339130,
"isComplete": true,
"isDocumentDownloadable": true
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Required when using a Platform API token. The tenant key identifying which business to operate on.
The unique identifier for the user
get user tax forms response
Show child attributes